import 'package:flutter/services.dart';

class QTracker {

  static const MethodChannel _channel = const MethodChannel('qtracker');

  void init() {
    _channel.invokeMethod('init');
  }
  
  void sendOpen() {
    _channel.invokeMethod("sendOpen");
  }
  
  void sendEvent(String eventName) {
    _channel.invokeMethod("sendEvent", { "event_name" : eventName});
  }
}